**`ALEXANDER K. EMESSIRI`[NAME]** -NL- Infrastructure Developer -NL- Birth : 11 June 1981 Uccle -NL- Mechelen -NL- Belgian -NL- GSM:**` +32 485 36 89 30`[PHONES_PHONE]** -NL- Married with 4 children -NL- e-mail: -NL- **`kess.alexander@gmail.com`[EMAILS_EMAIL]** -NL- LinkedIn: https://www.linkedin.com/pub/alexander-k-emessiri/8/6b0/601 -NL- **`Experience Cloud:`[WORK_EXPERIENCE_HEADING]** -NL- OpenStack ITIL Cisco Smtp OpenSSL IPTables Amazone WS Firewall AS4 AOE Snort Tomcat VOIP Jenkins -NL- Asterisk Networking WebServices Vlan Python Puppet Linux J-Boss Bash Agile Devops PostgreSQL -NL- WebLogic MySQL SoapUI Elastic Search Web Services OpenSIPS Git OracleDB Http SOGo Xen json iSCSI -NL- Redmine Chef Scrum OpenAS2 Zabbix Azure KVM -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 2016-2018 -NL- **`IT SYSTEM ENGINEER`[EMPLOYER_COMPANY_NAME]** -NL- **`Consultant`[EMPLOYER_ROLE]** -NL- DESCRIPTION -NL- High Lever support for back-end applications dedicated to secured business -NL- documents transfer for eDelivery and e-Invoicing applications using AS4 protocol (e- -NL- sens profile), XML, SOAP, UBL and JavaEE technologies. Workflow management using -NL- SCRUM methodology. -NL-  Deployment of Web Applications (Java and PHP Drupal). -NL-  GIT source code management for internal tools (version control) -NL-  Azure application roll out, monitoring and orchestration -NL-  Clustering (Apache httpd, Tomcat, Wildfly/Jboss, MySQL). -NL-  Load balancing / Caching (NGinX, Varnish, Memcached). -NL-  Security: CAS, TLS, PKI, AS4 (e-sens Profile), Security auditing,firewalld and SeLinux -NL- management, Metasploit framework, Nmap, Ncat, Kali tools. -NL-  Linux servers administration (Red Hat, Debian families). -NL-  DBMS installing, configuration and performance tuning (MySQL, MariaDB, Oracle DB). -NL-  Automating system monitoring and data updates (PHP, Python). -NL-  Supporting stakeholders in their adoption of the Digital Service Integration according to -NL- European Commission standard. -NL-  Creation of training Videos for eLearning -NL-  Providing official documentation and Knowledge base. -NL- Page 1 sur 5 -NL-  Functional testing using SOAP UI. -NL-  Stress and load testing -NL-  Assisting stakeholders for their technical/business ad-hoc requests. -NL-  Off-site and On-site training for EU member states -NL- 2014-2016 -NL- **`CREATIVE DISTRICT`[EMPLOYER_COMPANY_NAME]** -NL- **`IT Manager`[EMPLOYER_ROLE]** -NL- DESCRIPTION -NL-  The Creative District is open space business center. As the **`IT Manager`[EMPLOYER_ROLE]**, I was tasked with: -NL-  Network design and deployment; -NL- Every phase of the network roll out was planned, implemented and managed by myself. -NL- Thanks to careful budget optimization, I was able to efficiently implement solutions to the -NL- connectivity required for operations. Taking contact, select and negotiating with optimal -NL- service providers was very common. The setup strategy and hardware selection was -NL- carefully planned for immediate needs and anticipated growth. -NL-  VOIP telephony (Asterisk) -NL- Open source technology was used to develop communications solutions for the co- -NL- workers. -NL-  Ensure security of data, network access (kernel, hardening, Iptables, reactivefireworks) -NL-  I am also tasked with the planning and development of ICT services to support creative -NL- industries in Belgium and abroad. -NL- Page 2 sur 5 -NL- 2008-2016 -NL- **`ACP EMBASSY SUPPORT`[EMPLOYER_COMPANY_NAME]** (AFRICAN CARIBBEAN PACIFIC MISSIONS) -NL- **`Consultant`[EMPLOYER_ROLE]** -NL- DESCRIPTION -NL- As a consultant I provide analysis, advice and solutions for missions that need to -NL- develop or improve their communication, data or software systems. I provided -NL- performance assessments of existing systems, strategic planning and -NL- implementation of the new systems. -NL- Through the setup and continuous support for mission networks, the following -NL- systems have been installed: -NL-  Open source Mail server (SOGo) -NL-  Firewall (Cisco appliance) -NL-  Network intrusion detection/prevention (Snort, reactivefirewall) -NL-  Workstation securing -NL-  Network planning and roll out -NL- I install data networks and provide maintenance and troubleshooting on an as-needed -NL- basis. -NL- 2007-2015 -NL- **`ETS SPRL `[EMPLOYER_COMPANY_NAME]**(BELGIUM) -NL- **`System Administrator`[EMPLOYER_ROLE]** -NL- DESCRIPTION -NL- 2007: Setup of Samba based NAS providing print service. Layered security (Network -NL- firewall using iptables, workstationfirewall and anti-virus software deployment) -NL- Providing network support -NL- **`System Administrator`[EMPLOYER_ROLE]** -NL- 2009: Deployment of thin clients. Application server based on MS server (Exchange, -NL- Office suite). -NL- Providing network support -NL- **`System Administrator`[EMPLOYER_ROLE]** -NL- 2012-2014: Design and deployment of management software. The software provides -NL- a continuous view of operational data such as man hours, site progress,financial -NL- indicators etc. Future plans of integrating analytics to the application. -NL- The software was developed using Scrum. The language was Angular JS (Front end), -NL- Java (Business code), MySQL DB -NL- Product owner and system Administrator -NL- Page 3 sur 5 -NL- PROFESSIONAL EXPERIENCE (employee) -NL- 2011-2012 -NL- **`CONFIGURE RECRUITMENT `[EMPLOYER_COMPANY_NAME]**(BELGIUM) -NL- **`Account manager`[EMPLOYER_ROLE]** -NL- DESCRIPTION -NL- As an **`Account manager`[EMPLOYER_ROLE]**, my job was to take contact with prospective clients, meet -NL- with them in order to identify their requirements and deliver the appropriate profile. -NL- The profile candidates had to be screened and interview to confirm the match. Once -NL- assured, they would proceed to the client for interviews. -NL- During this experience, I learnt a great deal on human interactions, and how to read -NL- people. These skills came in handy as they made me better at managing projects, and -NL- analyzing client needs. -NL- 2008-2011 -NL- **`CEL DATA SERVICES `[EMPLOYER_COMPANY_NAME]**(BELGIUM) -NL- **`Field Technician`[EMPLOYER_ROLE]** -NL- DESCRIPTION -NL- As a field technician, my role was to resolve issues with the ING banking -NL- infrastructure. I started off as a basic field Technician. I would intervene on -NL- Automated banking machines by reprogramming them, or replacing faulty equipment. -NL- I would also resolve workstation issues in the same way. It was not long before my -NL- skills as a system administrator were noticed. At that point I was affected to a -NL- specialist team whose main role was to resolve server issues. My interventions would -NL- be comprised of Ghost procedures for disk replacement as many Raid cards were -NL- defective. Replacement of faulty servers, server regeneration and reconfiguration. -NL- **`Languages`[OTHERS_HEADING]** -NL- Speaking -NL- Understanding Writing -NL- English -NL- Native -NL- French -NL- Native -NL- Dutch -NL- Basic -NL- Good -NL- Basic -NL- **`Soft Skills`[SKILLS_HEADING]** -NL- Good communicator -NL- **`Leadership`[SKILLS_HEADING]** -NL- Empathy -NL- Analytical & Problem solving -NL- Good management of stress -NL- Team player -NL- Page 4 sur 5 -NL- **`Software and Technical Skills`[SKILLS_HEADING]** -NL- System admin skills in Linux (certified linux professional Novell) -NL- Advanced knowledge in application Server deployment and administration: J-Boss, -NL- Tomcat, GlassFish, LAMP -NL- Databases: MySQL, PostgreSQL -NL- Network storage Technologies and Protocols: SAN - AOE, iSCSI -NL- Virtualisation: Openstack, XCP (Xen cloud platform), Xen, XenCenter -NL- Security Technologies: IPtablesfirewall, kernel hardening -NL- Project management: Web app BI-type application development using SCRUM -NL- methodology -NL- Project related software used: Redmine, Jenkins, GIT, Gerrit -NL- Functional analyst: After analyzing, and documenting business process to be -NL- supported by the software being developed. The full process was translated into -NL- functional entities to be developed. -NL- MS office suit: Access application development. -NL- **`Various & hobbies`[OTHERS_HEADING]** -NL- CAD design -NL- CNC machining and programing -NL- Reading -NL- Page 5 sur 5 -NL- 